I cant make my Customize work on 1.1.4.

Discussion in 'iOS Jailbreak & Cydia' started by axelis6, Mar 31, 2008.

  1. axelis6

    axelis6 New Member

    Joined:
    Nov 23, 2007
    Messages:
    358
    Likes Received:
    1
    I have installed customize Version 1.21

    i know i need the Skylar's moded version... i added this source: http://ipodtouched.net/repo.xml
    a guy told me there was the moded version..
    i didnt have luck.. someone can actually post a working repo?

    im running the 1.1.4 compability patch from iSpazio.



    Regards.

Share This Page